[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

dependancies on libc5

> Mandelspawn is still a.out based...
> Suggestion? Recompile for ELF. Should at least depend on "libc5,
> elf-x11r6lib".

Since so many packages depend upon libc5, would it not be a good idea
just to label it as essential?  I'm sure there are many packages that
currently should list libc5 as a dependancy, but don't.

                               ( bcwhite@verisim.com )

    In theory, theory and practice are the same.  In practice, they're not.

Reply to: